<template>
  <div>
    <transcription/>
  </div>
</template>

<script>
import Transcription from '~/components/Transcripcion/Transcription.vue';

export default {
  components: {
    'transcription': Transcription,
  },
 
};
</script>


